From: Eric Yasukawa <[email-masked]>
Date: Thu, 16 Nov 1995 14:32:02 -0700

Mauna Loa Solar Observatory Observer's Log 
-----------------------------------------------------------------------------
Thu Nov 16 16:51:32 GMT 1995
Year: 95  Doy: 320
Observer: yasukawa   console      Nov 16 16:49

WEATHER COMMENT: Thu Nov 16 16:52:05 GMT 1995
Cool, clear, light south breeze.  Scattered cirrus patches
here and there may obscure sun at times.

Thu Nov 16 16:59:32 GMT 1995: Patrol Start
Thu Nov 16 17:01:18 GMT 1995: Calibration

MKIII COMMENT: Thu Nov 16 17:01:54 GMT 1995
Setup for I-dropout test.  H01170 will contain data with microprocessor
inputs A and B swapped, phasing changed from A=b and B=5 to A=8 and B=8.

WEATHER COMMENT: Thu Nov 16 17:27:49 GMT 1995
In thin cirrus.

DPMON COMMENT: Thu Nov 16 17:32:53 GMT 1995
Optics runaway.  Reset PLessey.

Thu Nov 16 18:00:03 GMT 1995: Calibration

MKIII COMMENT: Thu Nov 16 18:18:05 GMT 1995
Ended H01170.  Reconfiguring Microprocessor back to nominal settings
for normal coronal observations.

WEATHER COMMENT: Thu Nov 16 18:21:44 GMT 1995
Still in thin cirrus.

Thu Nov 16 19:00:05 GMT 1995: Calibration
Thu Nov 16 20:00:03 GMT 1995: Calibration

WEATHER COMMENT: Thu Nov 16 20:11:47 GMT 1995
Wow, what I thought was scattered patches of cirrus is turning
out to be scattered patches of moderate cirrus in a thin
cirrus overcast.  Thin cirrus hasn't gone away.

COMMENT: Thu Nov 16 20:40:04 GMT 1995
Going down to GONG to do weekly preventive maintenance.

Thu Nov 16 21:00:00 GMT 1995: Calibration

COMMENT: Thu Nov 16 21:13:14 GMT 1995
Back from GONG.

WEATHER COMMENT: Thu Nov 16 21:13:31 GMT 1995
Still in thin cirrus, orographic clouds forming, in and out of
orographic patches while I was down at GONG.

Thu Nov 16 21:26:02 GMT 1995: Patrol End

COMMENT: Thu Nov 16 21:26:51 GMT 1995
Activity report:
QP:  72; 79; 113; 127; 132; 245; 264;
No useful coronal observations, will not keep MKIII data.

Tapes:  MKIII:  recycled
	DPMON:  P00494
	LOWL:   L00346

Thu Nov 16 21:29:04 GMT 1995: Filemark